# ApplicationInfo

## Properties
Name | Type | Description | Notes
------------ | ------------- | ------------- | -------------
**Id** | **string** | Application Instance UUID | [optional] [default to null]
**Name** | **string** | Application name | [default to null]
**Type_** | [***ApplicationType**](ApplicationType.md) |  | [optional] [default to null]
**State** | [***ApplicationState**](ApplicationState.md) |  | [optional] [default to null]
**MepName** | **string** | MEP Name where application instance is running | [default to null]
**Version** | **string** | Application Version | [optional] [default to null]

[[Back to Model list]](../README.md#documentation-for-models) [[Back to API list]](../README.md#documentation-for-api-endpoints) [[Back to README]](../README.md)


